/*
				Trouvez la section de ce fichier css qui traite le code du composant désiré
*/
/*			exemples divers*/		*/
.chevron-precedent:before
{
content: url(../../../images/icons/image.gif);
width: 1.2rem;
margin: 0.2rem 0.5rem 0 0;
}
.bouton-rond 
{
color: #fff;
display: inline-block;
width: 8.8rem;
height: 6.8rem;/*+padding*/
border-right: 2.5rem;
background-color: #97c652;
vertical-align: middle;
padding-top:2rem;
-webkit-border-radius:10rem;
-moz-border-radius:10rem;
-o-border-radius:10rem;
border-radius:10rem;
text-decoration: none;
}

.moduletable.ariane
{
position: fixed;
top: 0.2rem;
left: 13rem;
z-index: 99998;
font-size: 1.2rem;
color: #000000;
}
.moduletable.ariane a
{
color: #2C8D24;
}
.moduletable.ariane a:hover
{
color: #7b7b7b;
}
/*******************************************************************************************************/

/********************************************************************/
/*										onglet gauche, droit et onglet bas	/////////////////////////////////////////////*/
.custom.onglet-droit
{
position: fixed;
right: 0px;
bottom: 7rem;
z-index: 9999;
width: 40px;
padding-left: 0.5rem;
padding-top: 0.5rem;
background: #8D9AA7;
opacity: 0.7;
}
.custom.onglet-droit img
, .onglet-bas img
{
width: 35px;
}
.moduletable.onglet-bas
{
background: grey;
padding-top: 1rem;
text-align: center;
}
.onglet-bas
{
display: none;
}
.custom.onglet-gauche
{
position: fixed;
left: 0px;
top: 45rem;
z-index: 9999;
width: 3rem;
padding-left: 0.5rem;
padding-top: 0.5rem;
background: pink;
}
/***********************                  bouton bottom of page and backtop of page                                *******************************/
.modpagecrollbtns.gobottom.label span:last-of-type
, .modpagecrollbtns.backtop.label span:last-of-type
{
 visibility: hidden !important;
}
.modpagecrollbtns.backtop
{
bottom: 34px !important;
}
.modpagecrollbtns.gobottom
{
bottom: 1px !important;
}
.modpagecrollbtns.backtop
, .modpagecrollbtns.gobottom
{
right: -1.5px !important;
max-height: 29px;
max-width: 29px;
}
.modpagecrollbtns.gobottom
, .modpagecrollbtns.backtop
{
border: none;
padding-top: 1px !important;
padding-bottom: 1px !important;
padding-left: 1px !important;
padding-right: 1px !important;
background: rgba(255,255,255,0.6);
-webkit-border-radius: 100px !important;
-moz-border-radius: 100px !important;
border-radius: 100px !important;
-o-border-radius: 100px !important;
}
.modpagecrollbtns.gobottom:hover
, .modpagecrollbtns.backtop:hover
{
padding-top: 1px !important;
padding-bottom: 1px !important;
padding-left: 1px !important;
padding-right: 1px !important;
background: rgba(0,0,0,0.6);
-webkit-border-radius: 100px !important;
-moz-border-radius: 100px !important;
border-radius: 100px !important;
-o-border-radius: 100px !important;
}
.modpagecrollbtns.gobottom img
, .modpagecrollbtns.backtop img
{
vertical-align: middle;
}
.modpagecrollbtns.gobottom:before
{
content: url(../../../images/icons/bottom_30x30_noir.png);
}
.modpagecrollbtns.backtop:before
{
content: url(../../../images/icons/top_30x30_noir.png);
}
.modpagecrollbtns.backtop:hover:before
{
content: url(../../../images/icons/top_30x30_blanc.png);
}
.modpagecrollbtns.gobottom:hover:before
{
content: url(../../../images/icons/bottom_30x30_blanc.png);
}

/***********************************************         parallax                       ******************************************/

/*
div#b15mainw
, #aikon_paralax_189-outer-container
, #aikon_paralax_189
, #aikon_paralax_189-content
, div#b15maina
, div#b15mainz
{
/*height: 40rem;
position: absolute;
}*/
#aikon_paralax_116-content
{
height: 60rem;
position: absolute;
}
/***********************************************         fox contact                    ******************************************/

div.fox-container 
{
padding: 1rem;
}

div.fox-container .fox_form input[type="text"]
, div.fox-container .fox_form textarea
, div.fox-container .fox_form input[type="text"]
, div.fox-container .fox_form textarea
{
font-family: 'open_sansregular';
padding-left: 1rem;
color: #003867;
border-radius: 0px;
font-size: 1.5rem;
border-color: white;
background-color: #e0e0e0;
}
div.fox-container .fox_form input[type="text"]:hover
, div.fox-container .fox_form textarea:hover
, div.fox-container .fox_form input[type="text"]:focus
, div.fox-container .fox_form textarea:focus
{
background-color: #eeeeee;
color: #3084B9;
}
a.modal
{
color: green;
}
a.modal:hover
{
color: red;
}
div.fox-container .btn .btn-success .submit-button
, div.fox-container .btn
{
border-radius: 0px;
background-color: #3F8AC3;
background-image: none;
text-shadow: none;
color: white;
padding-left: 2rem;
padding-right: 2rem;
border-style: none
}
div.fox-container .btn .btn-success .submit-button:focus
, div.fox-container .btn:hover
{
color: #3F8AC3 !important;
background-color: #e0e0e0 !important;
}

/***********************************************         avatar                    ******************************************/
.moduletable .pictos
{
width: 50%;
margin: 0 auto;
}
.avatar-row-fluid .at-block4 /*  le padding diminue la grandeur des cercles   **/
{
padding: 1rem 1rem 1rem 1rem !important;
}
.avatar-cihe .avatar-intro-item-des-wrap
{
background: 50% no-repeat; /*  le background 50% 50% réduit la grosseur du picto   */
background-color: rgba(255,255,255,1);
box-shadow: none;
}
.avatar-cihe-3 .avatar-intro-item-des-wrap .avatar-intro-item-des-bg 
{
background-color: white !important;   
}
.ch-info-content /*   contenu de l'article */
{
top: 0% !important;
max-height: 100% !important;
padding: 0px !important;
margin:  0px !important;
margin-left:   0px !important;
margin-right:   0px !important;
border: none !important;
}
.ch-info-content img
{
width: 100%;
}
/*****************************************  easy blog 			*****************************************/        
div#eb
{
padding: 0px;
}
div#eb.eb-mod *
{
line-height: normal !important;
}
div.eb-mod
{
padding: 1rem;
}

div.eb-mod-body img
{
width: 100%;
}
div#fd.eb .eb-navbar
{
margin-top: 10px;
}
.eb-post-meta.text-muted a
{
color: #414040;
}
div#fd .btn-danger
{
background-color: #f08403 !important;
border-color: #f08403 !important;
}
div#fd .btn-danger:hover
{
background-color: #4b81b7 !important;
border-color: #4b81b7 !important;
}
.eb-entry-head h1
{
color: #414040;
}
.eb-help-subscribe a
, .eb-help-print a
, .eb-help-bookmark a
, .eb-meta-category.comma-seperator a
{
color: #414040;
}
.eb-category-subscription a
, .eb-category-rss a
{
color: #f08403;
}
.eb-category-subs a
{
color: #4b81b7;
}
.tab-pane.eb-stats-posts.active.eb-responsive.wide.w960 a
{
color: #4b81b7 ;
}

#eb .eb-post {
    border: 0.3rem solid #707070;
}
#eb .btn {
    color: #FFFFFF !important;
    padding: 0.6em 1em;
    background: #F3810C !important;
    border: none;
    font-family: 'montserrat-bold';
    font-size: 1.6rem;
    line-height: 2.1rem;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

#eb .btn:hover {
	color: #FFFFFF !important;
    background: #FFAF00 !important;
}



/*********************************************************/

/************************************* m03 div utilisée dans easyblog et easyblog latest pour les références    ***********************/
div.m03
{

}
div.m03 h3
{
padding-top: 1rem;
padding-bottom: 1rem;
font-family: 'gotham-bold';
}
div.m03 span
{
font-weight: bold;
}
/*********   dans la section suivante, le css easyblog servant aux références avec le wrapper div.references   ***/
div.references div#eb
{
padding: 1rem;
}
div.references div#eb div.mod-items-grid > div.mod-grid /* date */
{
padding-left: 2rem !important;
padding-right: 2rem !important; 
width: 49% !important;
}
div.references div#eb div.mod-muted /* date */
{
color: green !important;    
}
div.references div#eb div.eb-image /* image */
{
border: none !important;
border-radius: none;
width: 100% !important;
}
div.references div#eb div.eb-image-figure /* image */
{
margin: 0px !important;
width: 100%;
}
div.references div#eb a.eb-image-viewport /* image */
{
border: none !important;
border-radius: none;
width: 100% !important;
}
div.references div#eb a.eb-mod-image-cover /* image */
{
border: none !important;
}
div.references div#eb .eb-mod-title
{
display: none;    
}
div.references div#eb .eb-mod-title a /* titre article */
{
color: green;    
}
div.references div#eb div.mod-post-type a /* catégorie*/
{
color: red;    
}
div.references div#eb .mod-cell a /* bouton lire la suite*/
{
color: green;
padding: 8px 15px;
border: 1px solid red;
}
div.references div#eb .mod-cell a:hover /* bouton lire la suite*/
{
background-color: green;
color: red;
}
/******************************************   accueil  *******************************************************/
div#eb.mod_easybloglatestblogs.accueil
{
padding: 0 1rem 8rem;
}
div#eb.mod_easybloglatestblogs.accueil div.mod-items-grid
{
display: flex;
justify-content: space-around;
}
div#eb.mod_easybloglatestblogs.accueil  div.mod-items-grid.clearfix::before
, div#eb.mod_easybloglatestblogs.accueil div.mod-items-grid.clearfix::after
{
position: absolute;
}
div#eb.mod_easybloglatestblogs.accueil div.mod-items-grid > div.mod-grid
{
position: relative;
padding: 2rem;
padding-bottom: 6rem;
/* margin: 0 auto; */
margin: 0 1rem;
width: 100% !important;
max-width: 40rem;
border: 0.3rem solid #707070;
}
div#eb.mod_easybloglatestblogs.accueil div.mod-items-grid > div.mod-grid div.mod-item
{
/* text-align: center; */
}
div#eb.mod_easybloglatestblogs.accueil div.mod-muted /* date */
{
font-family: 'montserrat-bold';
font-size: 1.8rem;
line-height: 2.3rem;
color: #111C35;
}
div#eb.mod_easybloglatestblogs.accueil div.mod-cell
{
text-align: left;
margin-bottom: 1rem;
}
div#eb.mod_easybloglatestblogs.accueil a.eb-mod-image-cover /* image */
{
border: none !important;
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-title
{
text-align: left;
padding-top: 0;
font-family: 'montserrat-black';
font-size: 2.5rem;
line-height: 3rem;
margin-bottom: 1.5rem;
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-title a /* titre article */
{
color: #111C35;
}
div#eb.mod_easybloglatestblogs.accueil div.mod-post-type /* catégorie*/
{
display: none;
}
div#eb.mod_easybloglatestblogs.accueil div.mod-post-type a
{
/*color: red;  */  
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-body
{
padding: 0;
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-body img /* Image */
{

}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-foot /* footer*/
{
position: absolute;
bottom: 2rem;
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-foot div.mod-cell
{
margin: 0px auto;
text-align: center;
display: inline !important;
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-foot div.mod-cell a /* bouton lire la suite*/
{
color: #FFFFFF;
padding: 0.6em 1em;
background: #F3810C;
border: none;
font-family: 'montserrat-bold';
font-size: 1.6rem;
line-height: 2.1rem;
-webkit-transition: all 0.25s;
-o-transition: all 0.25s;
transition: all 0.25s;
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-foot div.mod-cell a:hover 
, div#eb.mod_easybloglatestblogs.accueil div.eb-mod-foot div.mod-cell a:focus 
{
background: #FFAF00;
}



div#eb.mod_easybloglatestblogs.accueil div.mod-grid
{
width: 32%!important;
background-color: white!important;
margin: 0.5rem;
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-title
{
padding-top: 1rem;
text-align: center;
}
div#eb.mod_easybloglatestblogs.accueil a.eb-mod-media-title
{
color:#17264C;
font-weight: normal!important;
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-body
{
padding: 1rem;
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-body img
{
margin-bottom: 1rem;
}
div#eb.mod_easybloglatestblogs.accueil div.eb-mod-foot
{
margin-bottom: 1rem;
}
div#eb.mod_easybloglatestblogs.accueil div.mod-cell
{
display: block !important;
text-align: center;
margin-bottom: 2rem;
}
div#eb.mod_easybloglatestblogs.accueil div.mod-cell a
{
padding: 5px 15px;
background-color: white;
border: 1px solid #17264C;
color: #3C9563;
font-family: 'raileway-extrabold';
}
div#eb.mod_easybloglatestblogs.accueil div.mod-cell a:hover
{
background-color: #3C9563;
color: white;
}
/******************************************   cours  *******************************************************/
div#eb.mod_easybloglatestblogs.cours
{
padding: 0 1rem 8rem;
}
div#eb.mod_easybloglatestblogs.cours div.mod-items-grid
{
display: flex;
justify-content: space-around;
}
div#eb.mod_easybloglatestblogs.cours  div.mod-items-grid.clearfix::before
, div#eb.mod_easybloglatestblogs.cours div.mod-items-grid.clearfix::after
{
position: absolute;
}
div#eb.mod_easybloglatestblogs.cours div.mod-items-grid > div.mod-grid
{
position: relative;
padding: 2rem;
padding-bottom: 6rem;
/* margin: 0 auto; */
margin: 0 1rem;
width: 100% !important;
max-width: 40rem;
border: 0.3rem solid #707070;
}
div#eb.mod_easybloglatestblogs.cours div.mod-items-grid > div.mod-grid div.mod-item
{
/* text-align: center; */
}
div#eb.mod_easybloglatestblogs.cours div.mod-muted /* date */
{
font-family: 'montserrat-bold';
font-size: 1.8rem;
line-height: 2.3rem;
color: #111C35;
}
div#eb.mod_easybloglatestblogs.cours div.mod-cell
{
text-align: left;
margin-bottom: 1rem;
}
div#eb.mod_easybloglatestblogs.cours a.eb-mod-image-cover /* image */
{
border: none !important;
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-title
{
text-align: left;
padding-top: 0;
font-family: 'montserrat-black';
font-size: 2.5rem;
line-height: 3rem;
margin-bottom: 1.5rem;
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-title a /* titre article */
{
color: #111C35;
}
div#eb.mod_easybloglatestblogs.cours div.mod-post-type /* catégorie*/
{
display: none;
}
div#eb.mod_easybloglatestblogs.cours div.mod-post-type a
{
/*color: red;  */  
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-body
{
padding: 0;
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-body img /* Image */
{

}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-foot /* footer*/
{
position: absolute;
bottom: 2rem;
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-foot div.mod-cell
{
margin: 0px auto;
text-align: center;
display: inline !important;
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-foot div.mod-cell a /* bouton lire la suite*/
{
color: #FFFFFF;
padding: 0.6em 1em;
background: #F3810C;
border: none;
font-family: 'montserrat-bold';
font-size: 1.6rem;
line-height: 2.1rem;
-webkit-transition: all 0.25s;
-o-transition: all 0.25s;
transition: all 0.25s;
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-foot div.mod-cell a:hover 
, div#eb.mod_easybloglatestblogs.cours div.eb-mod-foot div.mod-cell a:focus 
{
background: #FFAF00;
}



div#eb.mod_easybloglatestblogs.cours div.mod-grid
{
width: 32%!important;
background-color: white!important;
margin: 0.5rem;
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-title
{
padding-top: 1rem;
text-align: center;
}
div#eb.mod_easybloglatestblogs.cours a.eb-mod-media-title
{
color:#17264C;
font-weight: normal!important;
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-body
{
padding: 1rem;
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-body img
{
margin-bottom: 1rem;
}
div#eb.mod_easybloglatestblogs.cours div.eb-mod-foot
{
margin-bottom: 1rem;
}
div#eb.mod_easybloglatestblogs.cours div.mod-cell
{
display: block !important;
text-align: center;
margin-bottom: 2rem;
}
div#eb.mod_easybloglatestblogs.cours div.mod-cell a
{
padding: 5px 15px;
background-color: white;
border: 1px solid #17264C;
color: #3C9563;
font-family: 'raileway-extrabold';
}
div#eb.mod_easybloglatestblogs.cours div.mod-cell a:hover
{
background-color: #3C9563;
color: white;
}
/******************************************   témoignage  *******************************************************/
div.moduletable.cat-temoignage
{
margin-top: 3rem;
margin-left: 2rem;	
}
div.moduletable.cat-temoignage:before
{
content: "Témoignage";
margin-left: 2.8rem;

font-family: 'monserrat-bold';
font-size: 3rem;
line-height: 5.5rem;	
}
div#eb.mod_easybloglatestblogs.temoignage
{
padding: 0 1rem 8rem;
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-items-grid
{
/*display: flex;*/
/*justify-content: space-around;*/
}
div#eb.mod_easybloglatestblogs.temoignage  div.mod-items-grid.clearfix::before
, div#eb.mod_easybloglatestblogs.temoignage div.mod-items-grid.clearfix::after
{
position: absolute;
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-items-grid > div.mod-grid
{
position: relative;
padding: 2rem;
padding-bottom: 6rem;
/* margin: 0 auto; */
margin: 0 1rem;
width: 100% !important;
max-width: 40rem;
border: 0.3rem solid #707070;
height: 60rem;
margin-bottom: 1rem;
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-items-grid > div.mod-grid div.mod-item
{
height: 50rem;
/* text-align: center; */
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-items-grid > div.mod-grid div.mod-item div.eb-mod-context
{
height: 48rem;
/* text-align: center; */
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-muted /* date */
{
font-family: 'montserrat-bold';
font-size: 1.8rem;
line-height: 2.3rem;
color: #111C35;
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-cell
{
text-align: left;
/*margin-bottom: 1rem;*/
}
div#eb.mod_easybloglatestblogs.temoignage a.eb-mod-image-cover /* image */
{
border: none !important;
max-height: 48rem;
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-title
{
text-align: left;
padding-top: 0;
font-family: 'montserrat-black';
font-size: 2.5rem;
line-height: 3rem;
margin-bottom: 1.5rem;
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-title a /* titre article */
{
color: #111C35;
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-post-type /* catégorie*/
{
/*display: none;*/
margin-bottom: 1rem;
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-post-type a
{
/*color: red;  */  
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-body
{
padding: 0;
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-body img /* Image */
{

}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-foot /* footer*/
{
position: absolute;
bottom: 2rem;
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-foot div.mod-cell
{
margin: 0px auto;
text-align: center;
display: inline !important;
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-foot div.mod-cell a /* bouton lire la suite*/
{
color: #FFFFFF;
padding: 0.6em 1em;
background: #F3810C;
border: none;
font-family: 'montserrat-bold';
font-size: 1.6rem;
line-height: 2.1rem;
-webkit-transition: all 0.25s;
-o-transition: all 0.25s;
transition: all 0.25s;
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-foot div.mod-cell a:hover 
, div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-foot div.mod-cell a:focus 
{
background: #FFAF00;
}



div#eb.mod_easybloglatestblogs.temoignage div.mod-grid
{
width: 32%!important;
background-color: white!important;
margin: 0.5rem;
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-title
{
/*padding-top: 1rem;*/
text-align: center;
}
div#eb.mod_easybloglatestblogs.temoignage a.eb-mod-media-title
{
color:#17264C;
font-weight: normal!important;
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-body
{
/*padding: 1rem;*/
line-height: 2.5rem !important;
}
div#eb.eb-mod.mod_easybloglatestblogs.temoignage div.eb-mod-body
{
/*padding: 1rem;*/
line-height: 2.5rem !important;
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-body img
{
/*margin-bottom: 1rem;*/
}
div#eb.mod_easybloglatestblogs.temoignage div.eb-mod-foot
{
margin-bottom: 1rem;
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-cell
{
display: block !important;
text-align: center;
/*margin-bottom: 2rem;*/
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-cell a
{
padding: 5px 15px;
background-color: white;
border: 1px solid #17264C;
color: #3C9563;
font-family: 'raileway-extrabold';
}
div#eb.mod_easybloglatestblogs.temoignage div.mod-cell a:hover
{
background-color: #3C9563;
color: white;
}
/***************************************************** right / Blog / recherche / categorie *********/
.rech-blog h3
{
margin-top: 65px;
margin-bottom: 5px;
color: #4b81b7;
}
.rech-blog .mod-btn.mod-btn-primary
{
margin-top: 10px;
margin-left: 203px;
background-color: #4b81b7 !important;
}
div#fd.eb .mod-btn-primary
{
background-color: #4b81b7 !important;
border-color: #4b81b7 !important;
}
.abon-blog
{
margin-top: 30px;
}
div#fd .btn-primary
{
padding-top: 8px;
padding-bottom: 8px;
background-color: #c51162 !important;
border-color: #c51162 !important;
}
.cat-blog h3
{
margin-top: 30px;
margin-bottom: 10px;
color: #4b81b7;
}
.cat-blog a
{
color: #4b81b7;
}
/****** fin   right / Blog / recherche / categorie *********/

/* Cours FSMP - Easy Blog - Latest blog */
section.m401 div#eb.mod_easybloglatestblogs div.mod-items-grid
{
flex-wrap: wrap;
justify-content: flex-start;
}
section.m401 div#eb.eb-mod.mod_easybloglatestblogs div.mod-grid
{
border: 0.2rem solid #F3810C !important;
padding-top: 0 !important;
padding-bottom: 0 !important;
min-height: 12rem;
display: flex;
justify-content: center;
align-items: center;
transition: all 0.25s;
width: 46% !important;
margin: 0 1rem 2rem;
box-sizing: border-box;
}
section.m401 div#eb.eb-mod.mod_easybloglatestblogs div.mod-grid:hover
{
border: 0.6rem solid #F3810C !important;
padding-left: 1.6rem;
padding-right: 1.6rem;
}
section.m401 div#eb.eb-mod.mod_easybloglatestblogs div.mod-grid div.eb-mod-title
{
text-align: center;
}
section.m401 div#eb.eb-mod.mod_easybloglatestblogs div.mod-grid div.eb-mod-title a
{
font-size: 2.5rem !important;
color: #F3810C;
transition: all 0.25s;
}
section.m401 div#eb.eb-mod.mod_easybloglatestblogs div.mod-grid:hover div.eb-mod-title a
{
font-size: 2.7rem !important;
}

/* Cours FSMP - Easy Blog - Catégories */
section.m401 div#eb.mod_easyblogcategories
{
padding-left: 2rem;
padding-right: 2rem;
}

/****************************************   dj-gallery          *************************************************************/
.moduletable.cartes #dj-galleryGrid3m131 .dj-slide-in .video-icon
, .moduletable.cartes #dj-slideshow4m164 .dj-slide-in .video-icon 
{
background: url(../../../images/icons/dj-carte.png) no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}
.moduletable.cartes span.video-icon.showOnMouseOver
{
content: (../../../images/icons/cartes.png);
}

/***************************** OSMAP *****************************/
#osmap 
{
margin-top: 3rem;
margin-bottom: 3rem;
}
#osmap a 
{
text-transform:uppercase;
color: black;
}
#osmap a:hover 
{
color:yellow;
font-family: 'open_sansbold';
}
#osmap li 
{
text-decoration: none;
margin-bottom: 1rem;
font-family: open_sansregular;
}
#osmap .level_1 a
{
font-family: open_sanslight;
color: darkgrey;
}
#osmap .level_1 a:hover 
{
color:yellow;
font-family: 'open_sansbold';
}
#osmap .level_1 li
{
margin-left: 1rem;
}

/***************************** Convert Forms *****************************/
/* Formulaires de la homepage */
form#cf3 .cf-form-wrap
, form#cf4 .cf-form-wrap
{
padding: 0;
}
form#cf3 .cf-fields
, form#cf4 .cf-fields
{
flex-wrap: nowrap;
}
form#cf3 input[type="number"]
, form#cf4 input[type="email"]
{
color: #111C35 !important;
font-size: 2.5rem !important;
font-family: 'montserrat-light';
}
form#cf3 input[type="number"]::placeholder
, form#cf4 input[type="email"]::placeholder
{
color: #707070 !important;
}
form#cf3 input[type="number"]:focus
, form#cf4 input[type="email"]:focus
{
border-color: #F3810C !important;
}
form#cf3 .cf-control-group[data-type="submit"]
, form#cf4 .cf-control-group[data-type="submit"]
{
display: flex;
flex-direction: column;
justify-content: flex-end;
flex: 0 0 max-content;
}
form#cf3 .cf-control-group[data-type=submit] button .cf-btn-text
, form#cf4 .cf-control-group[data-type="submit"] button .cf-btn-text
, form#cf3 .cf-control-group label
, form#cf4 .cf-control-group label
{
text-transform: uppercase;
font-family: 'oswald-bold';
font-weight: normal;
}
form#cf3 .cf-control-group label
, form#cf4 .cf-control-group label
{
width: 100% !important;
white-space: nowrap;
}

/* Formulaire de contact */
div#cf_1
{
max-width: 66rem !important;
}
form#cf1 div[data-type="heading"] h2
{
font-family: 'oswald-bold' !important;
font-size: 4rem !important;
line-height: 5rem !important;
margin-bottom: 1rem;
}
form#cf1 div[data-type="email"]
, form#cf1 div[data-type="radio"]
{
margin-bottom: 2.5rem;
}
form#cf1 div[data-type="email"] div.cf-control-label label.cf-label
, form#cf1 div[data-type="radio"] div.cf-control-label label.cf-label
{
font-family: 'montserrat-bold';
font-size: 2.5rem !important;
line-height: 3rem;
text-transform: uppercase;
}
form#cf1 div[data-type="radio"] div.cf-radio-group
{
margin-right: 1.25rem;
}
form#cf1 div[data-type="radio"] div.cf-control-input label.cf-label
{
font-family: 'montserrat-semibold';
font-size: 2.2rem !important;
line-height: 2.7rem;
color: #111C35 !important;
margin-left: 0.75rem;
}
form#cf1 div[data-type="email"] input
, form#cf1 div[data-type="textarea"] textarea
{
font-family: 'montserrat-regular' !important;
font-size: 2.2rem !important;
}
form#cf1 div[data-type="termsofservice"] label
{
margin-left: 0.75rem;
font-size: 2.2rem !important;
}
form#cf1 div[data-type="termsofservice"] label a
{
color: #F3810C;
}
form#cf1 div[data-type="termsofservice"] label a:hover
, form#cf1 div[data-type="termsofservice"] label a:focus
{
color: #990860;
}
form#cf1 div[data-type="submit"] button
{
display: block;
font-family: 'montserrat-bold';
font-size: 2.2rem !important;
background-color: #F3810C !important;
border-radius: 999px !important;
width: auto;
margin-left: auto;
margin-right: auto;
padding: 0.6rem 5.5rem !important;
}

/* Déposer un appel d'offre */
div#cf_5
{
background-color: whitesmoke !important;
margin: 0 auto;
}
form#cf5 div[data-type="email"]
, form#cf5 div[data-type="radio"]
{
margin-bottom: 2.5rem;
}
form#cf5 div.cf-control-label label.cf-label
{
font-family: 'montserrat-bold';
font-size: 2.5rem !important;
line-height: 3rem;
text-transform: uppercase;
}
form#cf5 div[data-type="email"] input
, form#cf5 div[data-type="textarea"] textarea
{
font-family: 'montserrat-regular' !important;
font-size: 2.2rem !important;
}
form#cf5 div[data-type="termsofservice"] label
{
margin-left: 0.75rem;
font-size: 2.2rem !important;
}
form#cf5 div[data-type="termsofservice"] label a
{
color: #F3810C;
}
form#cf5 div[data-type="termsofservice"] label a:hover
, form#cf5 div[data-type="termsofservice"] label a:focus
{
color: #990860;
}
form#cf5 div[data-type="submit"] button
{
display: block;
font-family: 'montserrat-bold';
font-size: 2.2rem !important;
background-color: #F3810C !important;
border-radius: 999px !important;
width: auto;
margin-left: auto;
margin-right: auto;
padding: 0.6rem 8rem !important;
}

/***************************** DJ Tabs *****************************/
div.djtabs.accordeon-violet div.djtabs-title-wrapper
{
margin-top: 2rem;
}
div.djtabs.accordeon-violet div.djtabs-title
{
margin-bottom: 0;
}
div.djtabs.accordeon-violet div.djtabs-title:hover span.djtab-text
{
text-decoration: underline;
text-decoration-thickness: 0.2rem;
}
div.djtabs.accordeon-violet div.djtabs-in-border
{
border: 0.2rem solid #990860;
}
div.djtabs.accordeon-violet div.djtabs-in
{
margin-top: 0;
margin-bottom: 3rem;
padding-top: 3rem;
}
div.djtabs.accordeon-violet div.djtabs-article-content > :first-child
{
margin-top: 0;
}
div.djtabs.accordeon-violet div.djtabs-article-content > :last-child
{
margin-bottom: 0;
}
div.djtabs.accordeon-violet h3.accordeon-sous-titre
{
color: #F3810C;
text-transform: uppercase;
margin-top: 4.5rem;
margin-bottom: 2.5rem;
}
div.djtabs.accordeon-violet h4.accordeon-sous-titre
{
color: #111C35;
text-transform: none;
margin-top: 1.5rem;
margin-bottom: 1.5rem;
font-size: 2.6rem;
line-height: : 3.1rem;
}
div.djtabs.accordeon-violet h3.accordeon-sous-titre + h4.accordeon-sous-titre
{
margin-top: -2.5rem;
}
div.djtabs.accordeon-violet a.bouton1
{
margin-top: 0.5rem;
font-size: 2rem;
padding: 0.3rem 1.5rem;
color: white !important;
}
div.djtabs.accordeon-violet ul
, div.djtabs.accordeon-violet ol
{
padding-left: 2.5rem;
}
div.djtabs.accordeon-violet div.djtabs-article-content > ul
{
padding-left: 5rem;
}
div.djtabs.accordeon-violet li
{
padding-left: 0.5rem;
}
div.djtabs.accordeon-violet ol li
{
list-style: inherit;
}
div.djtabs.accordeon-violet li + li
{
margin-top: 1.25rem;
}
div.djtabs.accordeon-violet li p
{
margin-top: 1.5rem;
margin-bottom: 1.5rem;
}
div.djtabs.accordeon-violet blockquote
{
margin: 0 0 0 3rem;
padding: 0;
max-width: 55ch;
}


